@charset "utf-8";

 #Ticket {
  .inner-section .ticket--main__block--details .priceinfo .priceinfo--attention {
    padding-top: 15px
  }

  .priceinfo--lineup.priceinfo--lineup--benefit {
    padding-top: 30px;
  }
 }

 #Discography {
  .inner-section .dg--store__container .store--details__lineup .item#Others .item--others>li>ul>li>h6 {
    text-align: center;
  }

   .inner-section .dg--editions__container .editions--details .editions--details__carousel .item--jkt picture img {
    aspect-ratio: 700 / 616;
   }
 }

 #Attention {
  .additional-text {
    margin-top: 10px;
  }
 }

@media screen and (width<=768px) {
  #Ticket {
    .inner-section .ticket--main__block--details .priceinfo .priceinfo--attention {
      padding-top: 3.7vw
    }

    .priceinfo--lineup.priceinfo--lineup--benefit {
      padding-top: 7.46269vw;
    }

    .priceinfo--lineup.priceinfo--lineup--benefit h3 {
      width: 70.6468vw;
    }
  }

 #Attention {
  .additional-text {
    margin-top: 2.2vw;
  }
 }
}